Chuyển đến nội dung chính
PATCH
/
import
/
{baseId}
/
{tableId}
cURL
curl --request PATCH \
  --url https://sheets.vn/api/import/%7BbaseId%7D/%7BtableId%7D \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"attachmentUrl":"string","fileType":"csv","insertConfig":{"sourceWorkSheetKey":"string","excludeFirstRow":true,"sourceColumnMap":{"property1":0,"property2":0}},"notification":true}'

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

baseId
string
bắt buộc
tableId
string
bắt buộc

Nội dung

application/json
attachmentUrl
string
bắt buộc
fileType
enum<string>
bắt buộc
Tùy chọn có sẵn:
csv,
excel
insertConfig
object
bắt buộc
notification
boolean

Phản hồi

200

Successfully import table inplace